.schedule{
	width:100%;
	position:relative;
	padding:0 0 150px;
	background-color:#EEF4F6;
}
.schedule:before{
	content:"";
	background-color:#EEF4F6;
	position:absolute;
	width:100%;
	height:300px;
	left:0;
	top:-115px;
	-webkit-transform:skewY(-3deg) scaleY(.7);
	-moz-transform:skewY(-3deg) scaleY(.7);
	-ms-transform:skewY(-3deg) scaleY(.7);
	transform:skewY(-3deg) scaleY(.7);
	-webkit-transform-origin:center center;
	-moz-transform-origin:center center;
	-ms-transform-origin:center center;
	transform-origin:
	center center;
	z-index:0
}
.schedule:after{
	content:"";
	background-color:#fff;
	position:absolute;
	width:100%;
	height:200px;
	left:0;
	bottom:-100px;
	-webkit-transform:skewY(-3deg);
	-moz-transform:skewY(-3deg);
	-ms-transform:skewY(-3deg);
	transform:skewY(-3deg);
	-webkit-transform-origin:center center;
	-moz-transform-origin:center center;
	-ms-transform-origin:center center;
	transform-origin:center center;
	z-index:0
}
.schedule .container{
	position: relative;
	max-width: 1540px;
}

.schedule__title{
	color:#1B506A;
	letter-spacing: 3px;
	font-family: 'Intro Black Caps';
	font-size: 40px;
	margin-bottom: 50px;
	text-align: center;
}
.schedule__format{
	display: flex;
	gap: 20px;
	align-items: center;
	justify-content: center;
	margin-bottom: 60px;
}
.schedule__format-btn{
	background-color: #D6E4EA;
	color: #649CC7;
	box-shadow: none;
	font-weight: 500;
	font-family: 'Muller', sans-serif;
	padding: 15px;
	min-width: 225px;
	border-radius: 30px;
	font-size: 20px;
	border: 0;
	transition: color, background-color, box-shadow .3s ease;
	cursor: pointer;
	text-transform: uppercase;
}
.schedule__format-btn--active{
	background-color: #FFF;
	box-shadow: 0px 0px 19.08px 0px #324C7C17;
	color: #4D5154;
}
.schedule__games{
	display: grid;
	grid-template-columns: repeat(auto-fit, 320px);
	align-items: stretch;
	gap:70px;
	flex-wrap: wrap;
	justify-content: center;
}
.schedule__bottom{
	display: flex;
	gap:10px;
	align-items: center;
	justify-content: center;
	margin-top: 30px;
}
.schedule__more{
	border: 0;
	background: linear-gradient(173.09deg, #366FD9 8.28%, #1D3B73 215.66%);
	color: #FFF;
	max-width: 320px;
	border-radius: 40px;
	text-transform: uppercase;
	padding: 16px;
	font-weight: 500;
	font-family: 'Muller', sans-serif;
	font-size: 15px;
	cursor: pointer;
	transition: background 0.2s ease;
}
.schedule__more:active {
    background: linear-gradient(173.09deg, #1D3B73 8.28%, #366FD9 215.66%);
}


.game{
	width: 320px;
	display: flex;
	justify-content: end;
	flex-direction: column;
	background: linear-gradient(349.9deg, #BCDDE9 5.17%, #93C4DB 96.22%);
	box-shadow: 0px 0px 15.8px 0px #479AC340;
	border-radius: 10px;
	position: relative;
	padding: 16px 28px;
}
.game--even{
	background: linear-gradient(165.82deg, #9FB2D5 5.46%, #B8D3ED 99.26%);
	box-shadow: 0px 0px 15.8px 0px #479AC340;
}
.game__top{
	height: 270px;
}
.game__date{
	position: absolute;
	border-radius: 15px;
	padding: 10px 8px 3px;
	background-color: #F9F9F9;
	color: #30627B;
	font-family: 'Intro Black Caps';
	display: flex;
	align-items: flex-start;
	gap:2px;
	width: fit-content;
	left: -20px;
	top: -10px;
	line-height: 1;
	box-shadow: 0px 0px 19.08px 0px #56565761;
}
.game__day{
	display: flex;
	flex-direction: column;
	gap: 0;
	align-items: center;
}
.game__day-number{
	font-size: 56px;
}
.game__day-week{
	font-size: 40px;
}
.game__month{
	writing-mode: vertical-lr;
	font-size: 27px;
}
.game__month[data-month="01"],
.game__month[data-month="04"],
.game__month[data-month="11"]{
	font-size: 21px;
}
.game__month[data-month="02"],
.game__month[data-month="08"],
.game__month[data-month="10"],
.game__month[data-month="12"]{
	font-size: 18px;
}
.game__month[data-month="03"]{
	font-size: 25.5px;
}
.game__month[data-month="05"]{
	font-size: 30px;
    letter-spacing: 10px;
}
.game__month[data-month="09"]{
	font-size: 17px;
}
.game__img{
	position: absolute;
	right: -35px;
	top: -35px;
	width:240px;
}
.game__name{
	position: absolute;
	border-radius: 15px;
	padding: 10px 8px;
	background-color: #F9F9F9;
	color: #30627B;
	font-family: 'Intro Black Caps';
	width: fit-content;
	left: -20px;
	top: 120px;
	line-height: 1;
	box-shadow: 0px 0px 19.08px 0px #56565761;
	font-size: 28px;
	letter-spacing: 6px;
	display: flex;
	flex-direction: column;
	gap:0;
	height: 90px;
	text-align: left;
	cursor: pointer;
}

.game--on_silence .game__name span:nth-child(2),
.game--open_league .game__name span:nth-child(2),
.game--first_league .game__name span:nth-child(2),
.game--high_league .game__name span:nth-child(2),
.game--super_league .game__name span:nth-child(2),
.game--corp_league .game__name span:nth-child(2){font-size: 40px;letter-spacing: 7px;}
.game--corp_league .game__name span:nth-child(1){letter-spacing: 2px;}
.game--corp_league .game__img{width: 230px;} 

.game--final_season .game__name span{font-size: 34px;letter-spacing: 7px;}
.game--final_season .game__name span:nth-child(1){letter-spacing: 11px;}

.game--alko .game__name span{font-size: 34px;letter-spacing: 7px;}
.game--alko .game__img{top: -25px;width: 185px;}  

.game--mult .game__name span{font-size: 40px;letter-spacing: 7px;}
.game--mult .game__name span:nth-child(2){letter-spacing: 0;font-size: 26px;}
.game--mult .game__img{top: -25px;width: 205px;} 

.game--battle_generation .game__name span{font-size: 41px;letter-spacing: 7px;}
.game--battle_generation .game__name span:nth-child(2){letter-spacing: 0px;font-size: 26px;}
.game--battle_generation .game__img{top: -25px;width: 230px;} 

.game--open_league .game__img,
.game--on_silence .game__img,
.game--lite_league .game__img{right: -25px;width: 195px;}
.game--lite_league .game__name{flex-direction: row;gap: 10px;align-items: center;letter-spacing: 3px;font-size: 36px;}

.game--high_league .game__img,
.game--super_league .game__img,
.game--final_season .game__img{right: -30px;top: -20px;width: 255px;} 

.game--brutal_film .game__name span:nth-child(2){font-size: 40px;letter-spacing: 7px;}
.game--brutal_film .game__name span:nth-child(1){letter-spacing: 4px;}
.game--brutal_film .game__img{top: -20px;width: 210px;} 

.game--harry_potter .game__name span{font-size: 34px;letter-spacing: 6px;}
.game--harry_potter .game__name span:nth-child(1){letter-spacing: 13px;}
.game--harry_potter .game__img{right: -30px;top: -20px;width: 230px;} 

.game--game_head .game__name span{font-size: 34px;letter-spacing: 7px;}
.game--game_head .game__name span:nth-child(1){letter-spacing: 13px;}
.game--game_head .game__img{right: -25px;top: -30px;width: 195px;} 

.game--quiz_1 .game__name{flex-direction: row;gap: 10px;align-items: center;letter-spacing: 3px;font-size: 36px;}
.game--quiz_1 .game__img{right: -20px;width: 215px;} 

.game--film_music .game__name{flex-direction: row;gap: 0px 13px;align-items: center;letter-spacing: 3px;font-size: 35px;max-width: 220px;flex-wrap: wrap;}
.game--film_music .game__img{right: -20px;width: 200px;} 

.game--kinoliga .game__name{flex-direction: row;gap: 10px;align-items: center;letter-spacing: 3px;font-size: 36px;}
.game--kinoliga .game__img{right: -45px;width: 215px;} 

.game--kkk .game__name{font-size: 25px;letter-spacing: 3px;height: 95px;}
.game--kkk .game__img{right: 0;width: 190px;} 

.game--round_world .game__name span:nth-child(2){font-size: 40px;letter-spacing: 7px;}
.game--round_world .game__name span:nth-child(1){letter-spacing: 2px;}
.game--round_world .game__img{right: -35px;width: 215px;} 

.game--matrix .game__name{flex-direction: row;gap: 0px 13px;align-items: center;letter-spacing: 3px;font-size: 35px;max-width: 230px;flex-wrap: wrap;}
.game--matrix .game__name span:nth-child(1), 
.game--matrix .game__name span:nth-child(2){font-size: 30px;}
.game--matrix .game__img{right: -20px;width: 225px;top: -25px;} 

.game--69 .game__name{flex-direction: row;gap: 10px;align-items: center;letter-spacing: 3px;font-size: 36px;}
.game--69 .game__img{right: -20px;width: 205px;} 

.game--literature .game__name span:nth-child(2){font-size: 40px;letter-spacing: 7px;}
.game--literature .game__name span:nth-child(1){letter-spacing: 2px;}
.game--literature .game__img{width: 205px;} 

.game--meme .game__name{flex-direction: row;gap: 10px;align-items: center;letter-spacing: 3px;font-size: 36px;}
.game--meme .game__img{right: -20px;width: 205px;} 

.game--myth .game__name{flex-direction: row;gap: 0px 20px;align-items: center;letter-spacing: 3px;font-size: 35px;max-width: 230px;flex-wrap: wrap;}
.game--myth .game__img{right: -20px;width: 200px;top: -25px;} 

.game--muzliga .game__name{flex-direction: row;gap: 10px;align-items: center;letter-spacing: 3px;font-size: 36px;}
.game--muzliga .game__img{right: -20px;width: 215px;} 

.game--mult_quiz .game__name span:nth-child(2){font-size: 39px;letter-spacing: 13px;}
.game--mult_quiz .game__name span:nth-child(1){letter-spacing: 6px;font-size: 37px;}
.game--mult_quiz .game__img{width: 245px;}

.game--back_to_school .game__name{flex-direction: row;gap: 0px 15px;align-items: center;letter-spacing: 3px;font-size: 34px;max-width: 220px;flex-wrap: wrap;}
.game--back_to_school .game__name span:nth-child(1){letter-spacing: 15px;font-size: 36px;}
.game--back_to_school .game__img{right: -20px;width: 185px;top: -25px;} 

.game--nothing .game__name{flex-direction: row;gap: 0px 13px;align-items: center;letter-spacing: 3px;font-size: 43px;max-width: 250px;flex-wrap: wrap;}
.game--nothing .game__name span:nth-child(1), 
.game--nothing .game__name span:nth-child(2){font-size: 28px;}
.game--nothing .game__img{right: -20px;width: 185px;top: -25px;} 

.game--new_year .game__name span:nth-child(2){font-size: 40px;letter-spacing: 7px;}
.game--new_year .game__name span:nth-child(1){letter-spacing: 2px;}
.game--new_year .game__img{width: 180px;} 

.game--rock .game__name span:nth-child(1){font-size:40px;letter-spacing: 11px;}
.game--rock .game__name span:nth-child(2){font-size: 32px;letter-spacing: 7px;}
.game--rock .game__img{right: -10px;top: -20px;width: 185px;} 

.game--soviet_film .game__name span:nth-child(2){font-size: 40px;letter-spacing: 7px;}
.game--soviet_film .game__name span:nth-child(1){letter-spacing: 3px;}
.game--soviet_film .game__img{top: -50px;width: 200px;} 

.game--soviet_film_music .game__name{flex-direction: row;gap: 0px 13px;align-items: center;letter-spacing: 1px;font-size: 25px;max-width: 260px;flex-wrap: wrap;}
.game--soviet_film_music .game__name span:nth-child(1){font-size: 34px;letter-spacing: 4px;}
.game--soviet_film_music .game__img{right: -20px;width: 225px;top: -25px;} 

.game--sport .game__name span:nth-child(1){font-size: 38px;letter-spacing: 3px;}
.game--sport .game__name span:nth-child(2){font-size: 36px;letter-spacing: 16px;}
.game--sport .game__img{right: -10px;top: -20px;width: 185px;} 

.game--tv .game__name{flex-direction: row;gap: 10px;align-items: center;letter-spacing: 3px;font-size: 36px;}
.game--tv .game__img{right: -20px;width: 200px;} 

.game--guess_melody .game__name span:nth-child(1){font-size: 36px;letter-spacing: 16px;}
.game--guess_melody .game__name span:nth-child(2){font-size: 36px;letter-spacing: 5px;}
.game--guess_melody .game__img{right: -20px;top: -20px;width: 150px;} 

.game--bachelorette .game__name span:nth-child(1){font-size: 38px;letter-spacing: 22px;}
.game--bachelorette .game__name span:nth-child(2){font-size: 36px;letter-spacing: 5px;}
.game--bachelorette .game__img{right: -40px;top: -20px;width: 185px;} 

.game--horror .game__name span:nth-child(1){font-size: 36px;letter-spacing: 3px;}
.game--horror .game__name span:nth-child(2){font-size: 38px;letter-spacing: 20px;}
.game--horror .game__img{right: -10px;top: -20px;width: 185px;} 

.game--birthday .game__name span:nth-child(1){font-size: 34px;letter-spacing: 5px;}
.game--birthday .game__name span:nth-child(2){font-size: 32px;letter-spacing: 10px;}
.game--birthday .game__img{right: -10px;top: -20px;width: 200px;} 

.game--comedy .game__name span:nth-child(1){font-size: 36px;letter-spacing: 3px;}
.game--comedy .game__name span:nth-child(2){font-size: 38px;letter-spacing: 8px;}
.game--comedy .game__img{right: -15px;top: -25px;width: 160px;} 

.game--marvel_dc .game__name{flex-direction: row;gap: 0px 13px;align-items: center;letter-spacing: 1px;font-size: 34px;max-width: 205px;flex-wrap: wrap;}
.game--marvel_dc .game__name span:nth-child(1){font-size: 34px;letter-spacing: 5px;}
.game--marvel_dc .game__img{right: -20px;width: 180px;top: -25px;} 

.game--default .game__name{
	display: block;
	max-width: 315px;
}
.game--default .game__name span{
	letter-spacing: 1px!important;
	font-size: 26px !important;
    line-height: 1.2;
}

.game__logo{
	position: absolute;
    right: -20px;
    top: 130px;
    border-radius: 15px;
    padding: 2px 8px;
    background-color: #F9F9F9;
    width: 26%;
}
.game__logo img{
	width: 100%;
}
.game__format{
	position: absolute;
	border-radius: 10px;
	left: -20px;
	top: 230px;
	padding: 8px 10px;
	text-transform: uppercase;
	color: #fff;
	background-color: #DB8E35;
	font-family: 'Intro Black Caps';
}
.game--even .game__format{
	background-color: #47A7D6;
}
.game__bottom{
	display: flex;
	gap: 15px;
	flex-direction: column;
	width: 100%;
}
.game__data{
	display: flex;
	gap: 8px;
	flex-direction: column;
}
.game__data-item{
	display: flex;
	gap:4px;
	align-items: center;
	color: #494E66;
	font-size: 19px;
	font-weight: 500;
}
.game__read-more{
	border: 0;
	background-color: rgba(234, 249, 255, 0.5);
	color: #366FD9;
	font-size: 16px;
	font-weight: 500;
	padding: 11px;
	border-radius: 10px;
	font-weight: 500;
	font-family: 'Muller', sans-serif;
	width: fit-content;
	cursor: pointer;
}
.game__sign-up{
	border: 0;
	background: linear-gradient(173.09deg, #366FD9 8.28%, #1D3B73 215.66%);
	color: #FFF;
	width: 100%;
	border-radius: 40px;
	text-transform: uppercase;
	padding: 16px;
	font-weight: 500;
	font-family: 'Muller', sans-serif;
	font-size: 15px;
	cursor: pointer;
	transition: background 0.2s ease;
}
.game__sign-up:active {
    background: linear-gradient(173.09deg, #1D3B73 8.28%, #366FD9 215.66%);
}
.game__sign-up--width{
	max-width: 320px;
}
.game__team{
	display: flex;
	flex-direction: column;
	gap: 5px;
}
.game__team-title{
	text-align: center;
	color: #325F76;
	font-size: 15px;
	font-weight: 500;
}
.game__team-name{
	color: #fff;
	font-family: 'Intro Black Caps';
	padding: 15px;
	background-color: #5D96AA;
	border-radius: 10px;
	margin: 0 -15px;
	text-align: center;
}

.popup--read-more{
	border-radius: 18px;
	background: linear-gradient(186.09deg, #BCDDE9 2.12%, #93C4DB 123.07%);
	color: #284F62;
}
.popup--read-more .popup_close,
.popup--sign-up .popup_close,
.popup--ticket .popup_close{
	color: #ddd;
    background: #F6F4F4;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    cursor: pointer;
}
.popup--read-more .popup_close img,
.popup--sign-up .popup_close img,
.popup--ticket .popup_close img{
	position: absolute;
    top: 8px;
    right: 8px;
}
.popup--read-more .popup_game_title{
	color: #284F62;
}

.popup--ticket{
	width: 425px;
	margin-left: -200px;
	border-radius: 17px;
	background-color: #E8E8E8;
	padding: 40px 60px 60px;
}
.popup--ticket .game__img{
	width: 170px;
}
.popup--ticket .game__top {
    height: 220px;
}
.popup--ticket .game__name{
	width: 84%;
}
.ticket__top{
	position: relative;
    z-index: -1;
    height: 155px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 45px 40px 30px;
    text-align: center;
    color: #4B4C52;
    font-weight: 500;
    font-size: 16px;
    margin-bottom: 10px;
}
.ticket__top::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: url(../images/icons/schedule/ticket.png);
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
    opacity: 0.6;
    z-index: -1;
}
.ticket__title {
	display: flex;
	align-items: center;
	gap: 10px;
	color: #23485E;
	font-size: 16px;
	font-family: 'Intro Black Caps';
	margin-bottom: 10px;
}
.ticket__check{
	color: #ddd;
    background: #F6F4F4;
    border-radius: 50%;
    width: 27px;
    height: 27px;
    position: relative;
}
.ticket__check img{
	position: absolute;
    top: 7px;
    right: 5px;
}
.popup--ticket .game{
	width: 100%;
}

.popup--sign-up{
	border-radius: 18px;
	background: linear-gradient(186.09deg, #BCDDE9 2.12%, #93C4DB 123.07%);
	color: #1E1E27;
	width: 512px;
    position: absolute;
    margin-left: -256px;
    padding: 50px 15px 25px;
    text-align: center;
    font-size: 14px;
}
.sign-up__name,
.sign-up__date{
	font-family: 'Intro Black Caps';
	font-size: 20px;
	color: #284F62;
	margin-bottom: 10px;
}
.sign-up__location{
	color: #285065;
	font-weight: 500;
	margin-bottom: 20px;
	font-size: 21px;
}
.sign-up__read-more-btn{
	background-color: #5D96AA;
	color: #FFF;
	border-radius: 25px;
	border: 0;
	padding: 13px 15px;
	font-family: 'Intro Black Caps';
	font-size: 14px;
	margin-bottom: 18px;
	cursor: pointer;
}
.sign-up__read-more-text{
	font-size: 14px;
	margin: 0 0 15px;
    line-height: 1.5;
}
.sign-up__description{
	font-size: 14px;
	font-weight: 500;
	margin-bottom: 25px;
}

.form{
	padding: 0 50px;
}
.form label{
	text-align: left;
	font-size: 16px;
	font-weight: 500;
	color: #254455;
	display: flex;
    margin-bottom: 10px;
}
.form__input,
.form__select,
.form__textarea{
	outline: none;
	display: block;
    width: 100%;
    padding: 16px 20px;
    border: 1px solid #fff;
    border-radius: 28px;
    font-family: inherit;
    font-size: 18px;
    line-height: 1.2;
    font-weight: 500;
    color: #4186A8;
    background-color: #fff;
    margin-bottom: 16px;
    transition: border-color .2s linear;
}
.form__input::placeholder,
.form__select::placeholder,
.form__textarea::placeholder {
    color: #4186A8;
    opacity: 1;
}
.form__select{
	padding-right: 20px;
	appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg width='16' height='10' viewBox='0 0 16 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.05806 9.06177L0.950312 0.583079L15.1658 0.58308L8.05806 9.06177Z' fill='%23285065'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 12px center;
    background-size: 16px;
}
.form__input.error,
.form__select.error,
.form__textarea.error{
	border: 1px solid #e02752;
    transition: .2s linear;
}
.animation-horizontal-shaking{
	animation: horizontal-shaking 0.25s linear;
}
@keyframes horizontal-shaking {
    0% { transform: translateX(0) }
    25% { transform: translateX(5px) }
    50% { transform: translateX(-5px) }
    75% { transform: translateX(5px) }
    100% { transform: translateX(0) }
}

.form .btn-radio svg circle {
    stroke: #5697AE;
}
.form .btn-radio span{
	color: #254455;
}
.form .popup_buttons{
	margin:25px 0 18px;
}



@media (max-width: 992px){
	.schedule:before{
		top:-95px
	}
}
@media (max-width: 767px){
	.schedule:after{
		bottom:-160px
	}
	.schedule{
		padding:0 0 80px
	}
	.schedule__title{
		font-size: 26px;
		letter-spacing: 2px;
		margin-bottom: 20px;
	}
	.schedule__format{
		gap:10px;
		margin-bottom: 40px;
	}
	.schedule__format-btn{
		font-size: 16px;
		min-width: 130px;
	}
	.popup--sign-up,
	.popup--read-more,
	.popup--ticket{
		width: 100%;
		margin-left: 0;
	}
	.form{
		padding: 0;
	}
	.sign-up__name, .sign-up__date{
		font-size: 16px;
		margin-bottom: 7px;
	}
	.form__input, .form__select, .form__textarea{
		padding: 10px 20px;
		font-size: 16px;
		margin-bottom: 10px;
	}
	.sign-up__location{
		font-size: 16px;
		margin-bottom: 15px;
	}
	.sign-up__read-more-btn{
		margin-bottom: 12px;
	}
	.popup--ticket{
		padding: 40px 20px;
	}
	.sign-up__description{
		margin-bottom: 15px;
	}
	.game{
		padding: 15px;
	}
	.game__img{
		width: 175px;
	}
	.game__name{
		top:110px;
	}
	.game__format{
		top: 215px;
	}
	.game__top{
		height: 250px;
	}
	.game__data-item{
		font-size: 14px;
	}
}
